<p align="center">✨Dvurechensky✨</p>

# 🌀 Математика в Markdown 🌀

## Арифметика 👀

|Обозначение|Встроенное|Пример|Блок кода|
|--- |--- |--- |--- |
|Сложение|`$a+b$`|$a+b$|$$a+b$$|
|Вычитание|`$a-b$`|$a-b$|$$a-b$$|
|Различные формы умножения|`$a \times b$` <br> `$a \ast b$` <br> `$a \cdot b$`|$a \times b$ <br> $a \ast b$ <br> $a \cdot b$|$$a \cdot b$$|
|Различные формы разделения|`$a \colon b$` <br> `$a / b$` <br> `$a \div b$` <br> `$\frac{a}{b}$​`|$a \colon b$ <br> $a / b$ <br> $a \div b$ <br> $\frac{a}{b}$|$$a \div b$$|
|Остаток/по модулю|`$5\mod 2=1$`|$5\mod 2=1$|$$5\mod 2=1$$|
|Отрицательное значение|`$-a$`|$-a$|$$-a$$|
|Плюс или Минус, Минус или Плюс|`$\pm a$` <br> `$\mp a$`|$\pm a$ <br> $\mp a$|$$\pm a$$|
|Квадрат, Куб, n-ная степень|`$a^2$` <br> `$a^3$` <br> `$a^n$`|$a^2$ <br> $a^3$ <br> $a^n$|$$a^3$$|
|Квадратный корень, кубический корень, корень n-й степени|`$\sqrt{a}$` <br> `$\sqrt[3]{a}$` <br> `$\sqrt[n]{a}$`​|$\sqrt{a}$ <br> $\sqrt[3]{a}$ <br> $\sqrt[n]{a}$|$$\sqrt[3]{a}$$|
---

## Равенство 👀

|Обозначение|Встроенное|Пример|Блок кода|
|--- |--- |--- |--- |
|Равно|`$3=1+2$`|$3=1+2$|$$3=1+2$$|
|Не равно|`$3\neq4$`|$3\neq4$|$$3\neq4$$|
|Идентичен/эквивалент|`$a \equiv b$`|$a \equiv b$|$$a \equiv b$$|
|Пропорционально|`$a \propto b$`|$a \propto b$|$$a \propto b$$|
|Приблизительно равно|`$\sin(0.01) \approx 0.01$`|$\sin(0.01) \approx 0.01$|$$\sin(0.01) \approx 0.01$$|
---

## Сравнение 👀

|Обозначение|Встроенное|Пример|Блок кода|
|--- |--- |--- |--- |
|a Меньше ba Больше чем b|`$a<b$` <br> `$a>b$`|$a<b$ <br> $a>b$|$$a<b$$|
|a Меньше или равно ba Больше или равно b|`$a \leq b$` <br> `$a \geq b$`|$a \leq b$ <br> $a \geq b$|$$a \leq b$$|
|a Намного меньше, чем ba Намного больше, чем b|`$a \ll b$` <br> `$a \gg b$`|$a \ll b$ <br> $a \gg b$|$$a \ll b$$|
---

## Алгебра 👀

|Обозначение|Встроенное|Пример|Блок кода|
|--- |--- |--- |--- |
|Факториал|`$5!=5 \times 4 \times 3 \times 2 \times 1$`|$5!=5 \times 4 \times 3 \times 2 \times 1$|$$5!=5 \times 4 \times 3 \times 2 \times 1$$|
|Абсолютное значение|`$\|-5\|=5$`|$\|-5\|=5$|$$\|-5\|=5$$|
|Функция|`$f(x)=2x^2$`|$f(x)=2x^2$|$$f(x)=2x^2$$|
|Изменение или разница|`$\Delta x = x_1 - x_0$`​|$\Delta x = x_1 - x_0$|$$\Delta x = x_1 - x_0$$|
|Pi|`$\pi = 3.14159...$`|$\pi = 3.14159...$|$$\pi$$|
|Константа Эйлера|`$e = 2.71828...$`|$e = 2.71828...$|$$e = 2.71828...$$|
|Сумма|`$\displaystyle\sum_{k=3}^5 k^2=3^2 + 4^2 + 5^2 =50$`|$\displaystyle\sum_{k=3}^5 k^2=3^2 + 4^2 + 5^2 =50$|$$\displaystyle\sum_{k=3}^5 k^2=3^2 + 4^2 + 5^2 =50$$|
|Серийный продукт|`$\displaystyle\prod_{x=2}^4 x^2 = 2^2 \times 3^2 \times 4^2 = 576$`|$\displaystyle\prod_{x=2}^4 x^2 = 2^2 \times 3^2 \times 4^2 = 576$|$$\displaystyle\sum_{k=2}^4 k^2=2^2 \times 3^2 \times 4^2 = 576$$|
|Скобки и круглые скобки|`$[\ldots] (\ldots)$`|$[\ldots] (\ldots)$|$$[\ldots] (\ldots)$$|
---

## Углы 👀

|Обозначение|Встроенное|Пример|Блок кода|
|--- |--- |--- |--- |
|Угол|`$\angle$`|$\angle$|$$\angle$$|
|Градус, Мин.угл., Угл.сек.|`$30\degree45\rq30\rq\rq$`|$30\degree45\rq30\rq\rq$|$$30\degree45\rq30\rq\rq$$|
|Радиан|`$360\degree = 2\pi rad$`|$360\degree = 2\pi rad$|$$360\degree = 2\pi rad$$|
---

## Вероятность и статистика 👀

|Обозначение|Встроенное|Пример|Блок кода|
|--- |--- |--- |--- |
|Вероятность события A|`$P(A)$ or $\Pr(A)$`|$P(A)$ or $\Pr(A)$|$$P(A)$$|
|Проблема пересечения. A & B|`$P(A \cap B)$`|$P(A \cap B)$|$$P(A \ca pB)$$|
|Юнион Проб. A или B|`$P(A \cup B)$`|$P(A \cup B)$|$$P(A \cup B)$$|
|Условная вероятность. из A задано B|`$P(A|B)$`|$P(A|B)$|$$P(A|B)$$|
|Медиана|`$\tilde{x}$`|$\tilde{x}$|$$\tilde{x}$$|
|Среднее население|`$\mu , \overline{x} , \langle x \rangle$`|$\mu , \overline{x} , \langle x \rangle$|$$\mu , \overline{x} , \langle x \rangle$$|
|Стандартное отклонение|`$\sigma$`|$\sigma$|$$\sigma$$|
|Дисперсия|`$\sigma^2$`|$\sigma^2$|$$\sigma^2$$|
---

## Линейная алгебра: Векторы 👀

|Обозначение|Встроенное|Пример|Блок кода|
|--- |--- |--- |--- |
|Векторы|`$\mathbf{v}\overline{v}\vec{v}$`|$\mathbf{v}\overline{v}\vec{v}$|$$\mathbf{v} \overline{v} \vec{v}$$|
|Вектор строк|`$v=\begin{pmatrix}1&2&3\end{pmatrix}$`|$v=\begin{pmatrix}1&2&3\end{pmatrix}$|$$v = \begin{pmatrix}1 & 2 & 3\end{pmatrix}$$|
|Вектор столбца|`$w=\begin{pmatrix}4\cr5\cr6\cr\end{pmatrix}$`​|$w=\begin{pmatrix}4\cr5\cr6\cr\end{pmatrix}$|$$w=\begin{pmatrix}4 \cr5 \cr6 \cr\end{pmatrix}$$|
|Скалярное произведение|` `|$\mathbf{v} \cdot \mathbf{w}$<br>$(v,w)$<br>$\left<v \| w\right>$|$$\mathbf{v}\cdot\mathbf{w}(v,w)\left<v\|w \right>$|$\mathbf{v} \cdot \mathbf{w}$<br>$(v,w)$<br>$\left<v \| w\right>$|$$\mathbf{v}\cdot\mathbf{w}(v,w)\left<v\|w \right>$$|
|Перекрестное произведение|`$v \times w$`|$v \times w$|$$v \times w$$|
|Длина v|`$\|v\|$`|$\|v\|$|$$\|v\|$$|
|Нормаль v|`$\|\|v\|\|$`|$\|\|v\|\|$|$$\|\|v\|\|$$|
---

## Линейная алгебра: матрицы 👀

|Обозначение|Встроенное|Пример|Блок кода|
|--- |--- |--- |--- |
|Матрица, 2 на 3|`$A=\begin{bmatrix}1&2&3\cr4&5&6\end{bmatrix}$`|$A=\begin{bmatrix}1&2&3\cr4&5&6\end{bmatrix}$|$$A=\begin{bmatrix}1 & 2 & 3 \cr4 & 5 & 6\end{bmatrix}$$|
|Продукт|`$A \cdot B$`|$A \cdot B$|$$A \cdot B$$|
|Произведение Адамара|`$A \circ B$`|$A \circ B$|$$A \circ B$$|
|Произведение Кронекера|`$A \otimes B$`|$A \otimes B$|$$A \otimes B$$|
|Транспонированная матрица|`$A^T$`|$A^T$|$$A^T$$|
|Эрмитова матрица или сопряженное транспонирование|`$A^\dag$` <br> `$A^\ast$`|$A^\dag$ <br> $A^\ast$|$$A^\dagA^\ast$$|
|Обратная матрица|`$A^{-1}$`|$A^{-1}$|$$A^{-1}$$|
|Определитель|`$\|A\|$`|$\|A\|$|$$\|A\|$$|
|Нормаль|`$\|\|A\|\|$`|$\|\|A\|\|$|$$\|\|A\|\|$$|
---

## Исчисление 👀

|Обозначение|Встроенное|Пример|Блок кода|
|--- |--- |--- |--- |
|Пример функции: $y = \frac{x^2}{4}$ ​|`$y = \frac{x^2}{4}$`​|$y = \frac{x^2}{4}$|$$y = \frac{x^2}{4}$$|
|Интеграция(ограничения: 1 - 4)|`$A = \int_1^4 \frac{x^2}{x} dx$`|$A = \int_1^4 \frac{x^2}{x} dx$|$$A = \int_1^4 \frac{x^2}{x} dx$$|
|Дифференциация||||
|Первая производная по $x$|`$\frac{df}{dx}$`​|$\frac{df}{dx}$|$$\frac{df}{dx}$$|
|Частичная производная по  $x$|`$\frac{\partial f}{\partial x}$`​|$\frac{\partial f}{\partial x}$|$$\frac{\partial f}{\partial x}$$|
|Первая и вторая производная функции|`$f\rq$` <br> `$f\rq\rq$`|$f\rq$ <br> $f\rq\rq$|$$f\rqf\rq\rq$$|
|Первая и вторая производная по времени|`$\dot f$` <br> `$\ddot f$`​|$\dot f$ <br> $\ddot f$|$$\dot f\ddot f$$|
---

## Комплексные числа 👀

|Обозначение|Встроенное|Пример|Блок кода|
|--- |--- |--- |--- |
|Мнимая единица $i$|`$z=3+2i$`|$z=3+2i$|$$z=3+2i$$|
|Вещественная часть комплексного числа|`$\Re(z)=3$` <br> `$\operatorname{Re}(z)=3$`|$\Re(z)=3$ <br> $\operatorname{Re}(z)=3$|$$\Re(z)=3\operatorname{Re}(z)=3$$|
|Мнимая часть комплексного числа|`$\Im(z)=2$` <br> `$\operatorname{Im}(z)=2$`|$\Im(z)=2$ <br> $\operatorname{Im}(z)=2$|$$\Im(z)=2\operatorname{Im}(z)=2$$|
|Комплексное сопряжение|`$\bar{z}=z^*=3-2i$`|$\bar{z}=z^*=3-2i$|$$\bar{z}=z^*=3-2i$$|
---

## Греческий алфавит 👀

|Буква|Встроенная|Нижняя|Встроенная|Верхняя|
|--- |--- |--- |--- |--- |
|Alpha|`$\alpha$`|$\alpha$|`$\Alpha$`|$\Alpha$|
|Beta|`$\beta$`|$\beta$|`$\Beta$`|$\Beta$|
|Gamma|`$\gamma$`|$\gamma$|`$\Gamma$`|$\Gamma$|
|Delta|`$\delta$`|$\delta$|`$\Delta$`|$\Delta$|
|Epsilon|`$\epsilon$`|$\epsilon$|`$\Epsilon$`|$\Epsilon$|
|Zeta|`$\zeta$`|$\zeta$|`$\Zeta$`|$\Zeta$|
|Eta|`$\eta$`|$\eta$|`$\Eta$`|$\Eta$|
|Theta|`$\theta$`|$\theta$|`$\Theta$`|$\Theta$|
|Iota|`$\iota$`|$\iota$|`$\Iota$`|$\Iota$|
|Kappa|`$\kappa$`|$\kappa$|`$\Kappa$`|$\Kappa$|
|Lambda|`$\lambda$`|$\lambda$|`$\Lambda$`|$\Lambda$|
|Mu|`$\mu$`|$\mu$|`$\Mu$`|$\Mu$|
|Nu|`$\nu$`|$\nu$|`$\Nu$`|$\Nu$|
|Xi|`$\xi$`|$\xi$|`$\Xi$`|$\Xi$|
|Omicron|`$\omicron$`|$\omicron$|`$\Omicron$`|$\Omicron$|
|Pi|`$\pi$`|$\pi$|`$\Pi$`|$\Pi$|
|Rho|`$\rho$`|$\rho$|`$\Rho$`|$\Rho$|
|Sigma|`$\sigma$`|$\sigma$|`$\Sigma$`|$\Sigma$|
|Tau|`$\tau$`|$\tau$|`$\Tau$`|$\Tau$|
|Upsilon|`$\upsilon$`|$\upsilon$|`$\Upsilon$`|$\Upsilon$|
|Phi|`$\phi$`|$\phi$|`$\Phi$`|$\Phi$|
|Chi|`$\chi$`|$\chi$|`$\Chi$`|$\Chi$|
|Psi|`$\psi$`|$\psi$|`$\Psi$`|$\Psi$|
|Omega|`$\omega$`|$\omega$|`$\Omega$`|$\Omega$|
---

<p align="center">✨Dvurechensky✨</p>